GET /api/v1/runs/{runId}/deck-loadout
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| runId | path | Sim | string |
Respostas
| Status | Descrição |
|---|---|
| 200 | OK |
{
"200": {
"description": "OK",
"content": {
"text/plain": {
"schema": {
"$ref": "#/components/schemas/DeckLoadoutSnapshot"
}
},
"application/json": {
"schema": {
"$ref": "#/components/schemas/DeckLoadoutSnapshot"
}
},
"text/json": {
"schema": {
"$ref": "#/components/schemas/DeckLoadoutSnapshot"
}
}
}
}
}